<HTML>
<HEAD>
	<TITLE>Product Information</TITLE>
</HEAD>

<BODY bgcolor="#FFFFFF" leftmargin=0 topmargin=0 marginheight=0 marginwidth=0 link="#330066">

<P><b>DESCRIPTION</b></P></a>
<P>ENBREL (etanercept) is a dimeric fusion protein consisting of the extracellular ligand-binding portion of the human 75 kilodalton (p75) tumor necrosis factor receptor (TNFR) linked to the Fc portion of human IgG1.  The Fc component of etanercept contai
ns the C<SUB>H</SUB>2 domain, the C<SUB>H</SUB>3 domain and hinge region, but not the C<SUB>H</SUB>1 domain of IgG1.  Etanercept is produced by recombinant DNA technology in a Chinese hamster ovary (CHO) mammalian cell expression system.  It consists of 9
34 amino acids and has an apparent molecular weight of approximately 150 kilodaltons.</P>

<P>ENBREL is supplied as a sterile, white, preservative-free, lyophilized powder for parenteral administration after reconstitution with 1 mL of the supplied Sterile Bacteriostatic Water for Injection, USP (containing 0.9% benzyl alcohol).  Following reco
nstitution, the solution of ENBREL is clear and colorless, with a pH of 7.4&nbsp;&nbsp;0.3.  Each single-use vial of ENBREL contains 25 mg etanercept, 40 mg mannitol, 10 mg sucrose, and 1.2&nbsp;mg tromethamine.</P>

<a name="pharmacology"><B><P>CLINICAL PHARMACOLOGY</P></a>
<P>General</P>
</B><P>Etanercept binds specifically to tumor necrosis factor (TNF) and blocks its interaction with cell surface TNF receptors.  TNF is a naturally occurring cytokine that is involved in normal inflammatory and immune responses.  It plays an important rol
e in the inflammatory processes of rheumatoid arthritis (RA) and the resulting joint pathology.<B><SUP><a href="#ref1">1</a></B></SUP> Elevated levels of TNF are found in the synovial fluid of RA patients.<B><SUP><a href="#ref2">2</a></P>
</B></SUP>
<P>Two distinct receptors for TNF (TNFRs), a 55 kilodalton protein (p55) and a 75 kilodalton protein (p75), exist naturally as monomeric molecules on cell surfaces and in soluble forms.<B><SUP><a href="#ref3">3</a></B></SUP>  Biological activity of TNF is
 dependent upon binding to either cell surface TNFR.</P>

<P>Etanercept is a dimeric soluble form of the p75 TNF receptor that can bind to two TNF molecules.  It inhibits the activity of TNF&nbsp; <U>in</U> <U>vitro</U> and has been shown to affect several animal models of inflammation, including murine collagen
-induced arthritis.<B><SUP><a href="#ref4">4</a>,<a href="#ref5">5</a></B></SUP>Etanercept inhibits binding of both TNFa and TNFb (lymphotoxin alpha [LTa]) to cell surface TNFRs, rendering TNF biologically inactive.<B><SUP><a href="#ref5">5</a></B></SUP> 
 Cells expressing transmembrane TNF that bind ENBREL are not lysed in vitro in the presence or absence of complement.<B><SUP><a href="#ref5">5</a></P>
</B></SUP><P><BR>
Etanercept can also modulate biological responses that are induced or regulated by TNF, including expression of adhesion molecules responsible for leukocyte migration (i.e., E-selectin and to a lesser extent intercellular adhesion molecule-1 [ICAM-1]), se
rum levels of cytokines (e.g., IL-6), and serum levels of matrix metalloproteinase-3 (MMP-3 or stromelysin).<B><SUP><a href="#ref5">5</a></P>
</B></SUP>
<a name="pharmacokinetics">
<B><P>Pharmacokinetics</P></a>
</B><P>After administration of 25 mg of ENBREL by a single subcutaneous (SC) injection to three patients with RA, a median half-life of 115 hours (range 98 to 300 hours) was observed with a clearance of 89 mL/hr (52 mL/hr/m<SUP>2</SUP>).  A maximum serum 
concentration (Cmax) of 1.2 mcg/mL (range 0.6 to 1.5 mcg/mL) and time to Cmax of 72 hours (range 48 to 96 hours) was observed in these patients.  After continued dosing of RA patients (N = 25) with ENBREL for 6 months with 25 mg twice weekly, the median o
bserved level was 3.0 mcg/mL (range 1.7 to 5.6 mcg/mL).  Based on the available data, individual patients may undergo a two- to five-fold increase in serum levels with repeated dosing.  Serum concentrations in patients with RA have not been measured for p
eriods of dosing that exceed 6 months.</P>

<P>Pharmacokinetic parameters were not different between men and women and did not vary with age in adult or pediatric patients.  No formal pharmacokinetic studies have been conducted to examine the effects of renal or hepatic impairment or interactions w
ith methotrexate.</P>

<P>Pediatric patients with JRA (ages 4 to 17 years) were administered 0.4 mg/kg of ENBREL for up to 18 weeks.  The average serum concentration after repeated dosing was 2.1 mcg/mL, with a range of 0.7 to 4.3 mcg/mL.  Clearance of ENBREL was 45.9 mL/hr/m<S
UP>2</SUP>.</P>

<a name="clinical_studies"><B><P>CLINICAL STUDIES</P></a>
</B><P>The safety and efficacy of ENBREL were assessed in two randomized, double-blind, placebo-controlled studies.  Study I evaluated 234 patients with active RA who were <img src="../img/greater.gif" width=8 height=11 border=0 alt=" > or =">
18 years old, had failed therapy with at least one but no more than four disease-modifying antirheumatic drugs (DMARDs; e.g., hydroxychloroquine, oral or injectable gold, methotrexate, azathioprine, D-penicillamine, sulfasalazine), and had <img src="../im
g/greater.gif" width=8 height=11 border=0 alt=" > or =">
&nbsp;12 tender joints, <img src="../img/greater.gif" width=8 height=11 border=0 alt=" > or =">
&nbsp;10 swollen joints, and either ESR <img src="../img/greater.gif" width=8 height=11 border=0 alt=" > or =">
&nbsp;28 mm/hr, CRP&nbsp;&gt;&nbsp;2.0&nbsp;mg/dL, or morning stiffness for <img src="../img/greater.gif" width=8 height=11 border=0 alt=" > or =">
&nbsp;45 minutes.  Doses of 10 mg or 25 mg ENBREL or placebo were administered SC twice a week for 6 consecutive months.  Study II evaluated 89 patients with similar inclusion criteria to Study I except that subjects in Study II had additionally received 
methotrexate for at least 6 months with a stable dose (12.5 to 25&nbsp;mg/wk) for at least 4 weeks and they had at least 6 tender or painful joints.  Subjects in Study II received a dose of 25 mg ENBREL or placebo SC twice a week for 6 months in addition 
to their stable methotrexate dose.</P>

<P>The results of the controlled trials were expressed in percentage improvement in RA using American College of Rheumatology (ACR) response criteria.  The primary endpoint of Study I was achievement of an ACR 20 response at month 3.  Subjects who failed 
to respond based on prespecified criteria for lack of efficacy before month 3 were allowed to drop out early and were considered treatment failures. For Study II, the primary endpoint was achievement of an ACR 20 response at month 6.  By definition, an AC
R 20 response is achieved if a patient experiences a 20% improvement in their tender joint count and swollen joint count plus <img src="../img/greater.gif" width=8 height=11 border=0 alt=" > or =">
&nbsp;20% improvement in at least three of the following five criteria:  (1) patient pain assessment, (2)&nbsp;patient global assessment, (3) physician global assessment, (4) patient self-assessed disability, and (5) acute-phase reactant (ESR or CRP).<B><
SUP><a href="#ref6">6</a></B></SUP>  ACR 50 and 70 responses are defined using the same criteria with a 50% improvement or a 70% improvement, respectively.</P>

<P>Responses were higher in patients treated with ENBREL at 3 and 6 months in both trials.  The results of the two trials are summarized in the table below:</P>

<P><TABLE BORDER CELLSPACING=1 CELLPADDING=5 WIDTH=400>
<TR><TD VALIGN="TOP" COLSPAN=7>
<B><FONT FACE="CG Times" SIZE=3><P ALIGN="CENTER">ACR Responses</P>
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER"></B></TD>
</TR>
<TR><TD WIDTH="17%" VALIGN="TOP">&nbsp;</TD>
<TD WIDTH="23%" VALIGN="TOP" COLSPAN=2>
<B><FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">Study I</B></TD>

<TD WIDTH="56%" VALIGN="TOP" COLSPAN=2>
<B><FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">Study II</B></TD>

<TR><TD WIDTH="17%" VALIGN="TOP">&nbsp;</TD>
<TD WIDTH="11%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">Placebo</TD>
<TD WIDTH="11%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">ENBREL<SUP>a</SUP></TD>

<TD WIDTH="14%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">Placebo/MTX</TD>
<TD WIDTH="42%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">ENBREL/MTX<SUP>a</SUP></TD>
</TR>
<TR><TD WIDTH="17%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>Response</TD>
<TD WIDTH="11%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">N = 80</TD>
<TD WIDTH="11%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">N = 78</TD>

<TD WIDTH="14%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">N = 30</TD>
<TD WIDTH="42%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">N = 59</TD>
</TR>
<TR><TD WIDTH="17%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1>
<P>&nbsp;</TD>
<TD WIDTH="23%" VALIGN="TOP" COLSPAN=2>
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">(% of patients)</TD>

<TD WIDTH="56%" VALIGN="TOP" COLSPAN=2>
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">(% of patients)</TD>
</TR>
<TR><TD WIDTH="17%" VALIGN="TOP">
<B><U><FONT FACE="CG Times" SIZE=1><P>ACR 20</B></U></TD>
<TD WIDTH="11%" VALIGN="TOP">&nbsp;</TD>
<TD WIDTH="11%" VALIGN="TOP">&nbsp;</TD>

<TD WIDTH="14%" VALIGN="TOP">&nbsp;</TD>
<TD WIDTH="42%" VALIGN="TOP">&nbsp;</TD>
</TR>
<tr><td width="17%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>     Month 3</TD>
<TD WIDTH="11%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">23%</TD>
<TD WIDTH="11%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">62%<SUP>b</SUP></TD>

<TD WIDTH="14%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">33%</TD>
<TD WIDTH="42%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">66%<SUP>b</SUP></TD>
</TR>
<TR><TD WIDTH="17%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>     Month 6</TD>
<TD WIDTH="11%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">11%</TD>
<TD WIDTH="11%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">59%<SUP>b</SUP></TD>

<TD WIDTH="14%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">27%</TD>
<TD WIDTH="42%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">71%<SUP>b</SUP></TD>
</TR>

<TR><TD WIDTH="17%" VALIGN="TOP">
<B><U><FONT FACE="CG Times" SIZE=1><P>ACR 50</B></U></TD>
<TD WIDTH="11%" VALIGN="TOP">&nbsp;</TD>
<TD WIDTH="11%" VALIGN="TOP">&nbsp;</TD>

<TD WIDTH="14%" VALIGN="TOP">&nbsp;</TD>
<TD WIDTH="42%" VALIGN="TOP">&nbsp;</TD>
</TR>

<TR><TD WIDTH="17%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>     Month 3</TD>
<TD WIDTH="11%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">8%</TD>
<TD WIDTH="11%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">41%<SUP>b</SUP></TD>

<TD WIDTH="14%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">0%</TD>
<TD WIDTH="42%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">42%<SUP>b</SUP></TD>
</TR>
<TR><TD WIDTH="17%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>     Month 6</TD>
<TD WIDTH="11%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">5%</TD>
<TD WIDTH="11%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">40%<SUP>b</SUP></TD>

<TD WIDTH="14%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">3%</TD>
<TD WIDTH="42%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">39%<SUP>b</SUP></TD>
</TR>
<TR><TD VALIGN="TOP" COLSPAN=7>&nbsp;</TD>
</TR>
<TR><TD VALIGN="TOP" COLSPAN=7>
<FONT FACE="CG Times" SIZE=1><P>a.&#9;25 mg ENBREL SC twice weekly.</P>
<P>b.<img src="../img/less.gif">
 0.01, ENBREL vs. placebo.</TD>
</TR>
</TABLE>
</CENTER></P>


<P>In both studies, approximately 15% of subjects who received ENBREL achieved an ACR 70 response at month 3 and month 6 compared to fewer than 5% of subjects in the placebo arms.</P>

<P>The time course for ACR 20 response rates for patients receiving placebo or 25 mg ENBREL in the two trials is summarized in the graph below:</P>
<P ALIGN="JUSTIFY"></P>
<P><IMG SRC="../img/Image16.gif" WIDTH=412 HEIGHT=309></P>
<P ALIGN="JUSTIFY"></P>
<P>Among patients receiving ENBREL, the clinical responses generally appeared within 1&nbsp;to 2 weeks after initiation of therapy and nearly always occurred by 3 months.  A dose response was seen in Study I; results with 10 mg were intermediate between p
lacebo and 25 mg.  ENBREL was significantly better than placebo in all components of the ACR criteria as well as other measures of RA disease activity not included in the ACR response criteria, such as morning stiffness.  A Health Assessment Questionnaire
 (HAQ),<B><SUP><a href="#ref7">7</a></B></SUP> which included disability, vitality, mental health, general health status, and arthritis-associated health status subdomains, was administered every 3 months during the trial. All subdomains of the HAQ were i
mproved in patients treated with ENBREL compared to controls at 3 and 6 months.  The table below shows the results of the components of the ACR response criteria for Study I.  Findings were similar in Study&nbsp;II.</P>

<P><TABLE BORDER CELLSPACING=1 CELLPADDING=4 WIDTH=365>
<TR><TD VALIGN="TOP" COLSPAN=6>
<B><P ALIGN="CENTER">Components of ACR Response in Study I</B></TD>
</TR>
<TR><TD WIDTH="40%" VALIGN="TOP">&nbsp;</TD>
<TD WIDTH="29%" VALIGN="TOP" COLSPAN=2>
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">Placebo</P>
<P ALIGN="CENTER">N= 80</TD>

<TD WIDTH="29%" VALIGN="TOP" COLSPAN=2>
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">ENBREL<SUP>a</P>
</SUP><P ALIGN="CENTER">N = 78</TD>
</TR>

<TR><TD WIDTH="40%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>Parameter (median)</TD>
<TD WIDTH="13%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">Baseline</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">3 Months</TD>

<TD WIDTH="13%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">Baseline</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">3 Months*</TD>
</TR>
<TR><TD WIDTH="40%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>Number of tender joints <SUP>b</SUP></TD>
<TD WIDTH="13%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">34.0</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">29.5</TD>

<TD WIDTH="13%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">31.2</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">10.0<SUP>f</SUP></TD>
</TR>
<TR><TD WIDTH="40%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>Number of swollen joints <SUP>c</SUP></TD>
<TD WIDTH="13%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">24.0</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">22.0</TD>

<TD WIDTH="13%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">23.5</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">12.6<SUP>f</SUP></TD>
</TR>
<TR><TD WIDTH="40%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>Physician global assessment <SUP>d</SUP></TD>
<TD WIDTH="13%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">7.0</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">6.5</TD>

<TD WIDTH="13%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">7.0</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">3.0<SUP>f</SUP></TD>
</TR>
<TR><TD WIDTH="40%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>Patient global assessment <SUP>d</SUP></TD>
<TD WIDTH="13%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">7.0</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">7.0</TD>

<TD WIDTH="13%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">7.0</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">3.0<SUP>f</SUP></TD>
</TR>
<TR><TD WIDTH="40%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>Pain <SUP>d</SUP></TD>
<TD WIDTH="13%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">6.9</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">6.6</TD>

<TD WIDTH="13%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">6.9</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">2.4<SUP>f</SUP></TD>
</TR>
<TR><TD WIDTH="40%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>Disability index <SUP>e</SUP></TD>
<TD WIDTH="13%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">1.7</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">1.8</TD>

<TD WIDTH="13%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">1.6</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">1.0<SUP>f</SUP></TD>
</TR>
<TR><TD WIDTH="40%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>ESR (mm/hr)</TD>
<TD WIDTH="13%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">31.0</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">32.0</TD>

<TD WIDTH="13%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">28.0</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">15.5<SUP>f</SUP></TD>
</TR>
<TR><TD WIDTH="40%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>CRP (mg/dL)</TD>
<TD WIDTH="13%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">2.8</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">3.9</TD>

<TD WIDTH="13%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">3.5</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">0.9<SUP>f</SUP></TD>
</TR>

<TR><TD VALIGN="TOP" COLSPAN=6>
<FONT FACE="CG Times" SIZE=1><P>*&#9;Results at 6 months showed similar improvement.</P>
<P>a.&#9;25 mg ENBREL SC twice weekly.</P>
<P>b.&#9;Scale 0-71.</P>
<P>c.&#9;Scale 0-68.</P>
<P>d.&#9;Visual analog scale; 0 = best, 10 = worst.</P><DIR>

<P>e.&#9;Health assessment questionnaire; 0 = best, 3 = worst; includes eight categories:  dressing and grooming, arising, eating, walking, hygiene, reach, grip, and activities.</P></DIR>

<P>f.&#9;p &lt; 0.01, ENBREL vs. placebo, based on mean percent change from baseline.</TD>
</TR>
</TABLE>
</CENTER></P>


<P>An additional randomized, controlled, double-blind trial evaluated 180 patients with similar criteria to Study I.<B><SUP><a href="#ref8">8</a></B></SUP>  Doses of 0.25 mg/m<SUP>2</SUP>, 2 mg/m<SUP>2</SUP>, and 16&nbsp;mg/m<SUP>2</SUP> ENBREL were admin
istered SC twice a week for 3 consecutive months.  A dose-dependent increase in the proportion of subjects achieving an ACR 20 response was seen, with 75% of subjects responding in the highest dose group (16 mg/m<SUP>2</SUP> ENBREL).  </P>

<P>After discontinuation of ENBREL, symptoms of arthritis generally returned within a month.  Reintroduction of treatment with ENBREL after discontinuations of up to 18 months resulted in the same magnitudes of response as patients who received ENBREL wit
hout interruption of therapy based on results of open-label studies.  Continued durable responses have been seen for up to 18 months in open-label extension treatment trials when patients received ENBREL without interruption.</P>

<a name="immunogenicity"><B><P>Immunogenicity</P></a>
</B><P>Patients were tested at multiple timepoints for antibodies to ENBREL.  Antibodies to ENBREL, all nonneutralizing, were detected at least once in sera of 16% of rheumatoid arthritis patients.  No apparent correlation of antibody development to clini
cal response or adverse events was observed.  The long-term immunogenicity of ENBREL is unknown.</P>
<B>
<a name="indications_and_usage"><P>INDICATIONS AND USAGE</P></a>
</B><P>ENBREL is indicated for reduction in signs and symptoms of moderately to severely active rheumatoid arthritis in patients who have had an inadequate response to one or more disease-modifying antirheumatic drugs (DMARDs).  ENBREL can be used in comb
ination with methotrexate in patients who do not respond adequately to methotrexate alone.</P>

<a name="contraindications"><B><P>CONTRAINDICATIONS</P></a>
</B><P>ENBREL should not be administered to patients with sepsis or with known hypersensitivity to ENBREL or any of its components.</P>
<B>
<a name="warning"><P>WARNINGS</P></a>
</B><P>Administration of ENBREL should be discontinued if a patient develops a serious infection (see<B> <a href="#adverse_reactions">ADVERSE REACTIONS</a>, Infections</B>).</P>
<B>
<a name="precautions"><P>PRECAUTIONS</P></a>
<P>General</P>
</B><P>Allergic reactions associated with administration of ENBREL during clinical trials have been reported rarely (&lt;0.5%).  Anaphylaxis has not been observed.  If an anaphylactic reaction or other serious allergic reaction occurs, administration of E
NBREL should be discontinued immediately and appropriate therapy initiated.</P>

<a name="information_to_patients"></a><B><P>Information to Patients</P>
</B><P>If a patient is to self-administer ENBREL, they should be instructed in injection techniques to ensure the safe self-administration of ENBREL (see <B>How to Use Enbrel,</B> <B><a href="#dosage_and_administration">Instructions for Preparing and Givi
ng an Injection</a></B>).  The first injection should be performed under the supervision of a qualified health care professional.  The ability of that patient to self-inject subcutaneously should be assessed.  A puncture-resistant container for disposal o
f needles and syringes should be used.  Patients should be instructed in the technique and told the importance of proper syringe and needle disposal, and be cautioned against reuse of these items.</P>

<a name="immunosuppression"><B><P>Immunosuppression</P></a>
</B><P>The possibility exists for anti-TNF therapies, including ENBREL, to affect host defenses against infections and malignancies since TNF mediates inflammation and modulates cellular immune responses.  In a study of 49 patients with RA treated with EN
BREL, there was no evidence of depression of delayed-type hypersensitivity, depression of immunoglobulin levels, or change in enumeration of effector cell populations.  The impact of treatment with ENBREL on the development and course of malignancies and 
infections is not fully understood (see <B><a href="#adverse_reactions">ADVERSE REACTIONS</a>, Infections </B>and<B> Malignancies</B>).  The safety and efficacy of ENBREL in patients with immunosuppression or chronic infections have not been evaluated.</P
>

<a name="vaccinations"><B><P>Vaccinations</P></a>
</B><P>No data are available on the effects of vaccination in patients receiving ENBREL.  Live vaccines should not be given concurrently with ENBREL.  No data are available on the secondary transmission of infection by live vaccines in patients receiving 
ENBREL (see <B><a href="#precautions">PRECAUTIONS</a>, Immunosuppression</B>).</P>

<a name="autoantibody_formation"><B><P>Autoantibody Formation</P></a>
</B><P>Treatment with ENBREL may result in the formation of autoimmune antibodies (see<B> <a href="#adverse_reactions">ADVERSE REACTIONS</a>, Autoantibodies</B>).</P>

<a name="drug_interactions"><B><P>Drug Interactions</P></a>
</B><P>Specific drug interaction studies have not been conducted with ENBREL.</P>
<B>
<P>Carcinogenesis, Mutagenesis, and Impairment of Fertility</P>
</B><P>Long-term animal studies have not been conducted to evaluate the carcinogenic potential of ENBREL or its effect on fertility.  Mutagenesis studies were conducted in vitro and in vivo, and no evidence of mutagenic activity was observed.</P>

<a name="pregrancy"><B><P>Pregnancy (Category B)</a></P>
</B><P>Developmental toxicity studies have been performed in rats and rabbits at doses ranging from 60- to 100-fold higher than the human dose and have revealed no evidence of harm to the fetus due to ENBREL.  There are, however, no studies in pregnant wo
men.  Because animal reproduction studies are not always predictive of human response, this drug should be used during pregnancy only if clearly needed.</P>
<B>
<a name="nursing_mothers"><P>Nursing Mothers</a></P>
</B><P>It is not known whether ENBREL is excreted in human milk or absorbed systemically after ingestion.  Because many drugs and immunoglobulins are excreted in human milk, and because of the potential for serious adverse reactions in nursing infants fro
m ENBREL, a decision should be made whether to discontinue nursing or to discontinue the drug.</P>
<B>
<a name="geriatric_use"><P>Geriatric Use</P></a>
</B><P>A total of 123 RA patients ages 65 years or <U>older</U> have been studied in clinical trials.  No overall differences in safety or effectiveness were observed between these patients and younger patients.  Greater sensitivity of some older individu
als cannot be ruled out.</P>
<B>
<P><a name="pediatric_use">Pediatric Use</P></a>
</B><P>In the open-label part of a two-part trial, 69 patients with polyarticular course JRA ages 4 to 17 years, who were refractory to or intolerant of methotrexate and had moderately to severely active JRA, were administered 0.4 mg/kg (maximum 25 mg dos
e) of ENBREL SC twice weekly for 3 months.  Of 54 patients for whom 3-month treatment data were available, 76% demonstrated a clinical response measured by the JRA Definition of Improvement.  The JRA Definition of Improvement is defined as <img src="../im
g/greater.gif" width=8 height=11 border=0 alt=" > or =">
&nbsp;30% improvement in at least three of six and <img src="../img/greater.gif" width=8 height=11 border=0 alt=" > or =">
&nbsp;30% worsening in no more than one of six JRA core set criteria, which include physician and patient global assessments, active joint count, limitation of motion, functional assessment, and ESR.<B><SUP><a href="#ref9">9</a></P>
</B></SUP>
<P>Of 69 JRA patients for whom safety data were available, the safety profile was similar to that seen in adult RA patients treated with ENBREL.  However, the percent of JRA patients reporting abdominal pain (17%) and vomiting (14.5%) was higher than in a
dult RA.  While receiving ENBREL, two JRA patients developed varicella infection associated with signs and symptoms of aseptic meningitis; the infection resolved without sequelae.  It is recommended that patients with a significant exposure to varicella v
irus temporarily discontinue ENBREL therapy and treatment with Varicella Zoster Immune Globulin be considered.</P>

<P>Responses to immunizations have not been studied in children receiving ENBREL.  It is recommended that JRA patients, if possible, be brought up to date with all immunizations in agreement with current immunization guidelines prior to initiating ENBREL 
therapy.</P>
<P>The safety of ENBREL has not been studied in children &lt; 4 years of age.</P>

<a name="adverse_reactions"><B><P>ADVERSE REACTIONS</P></a>
</B><P>ENBREL has been studied in 1039 patients with RA.  In controlled studies, 349 patients received ENBREL and 152 patients received placebo.  The proportion of patients who discontinued treatment due to adverse events was the same in both the ENBREL a
nd placebo treatment groups (4%).</P>

<a name="injection_site_reactions"><B><P>Injection Site Reactions</P></a>
</B><P>In controlled trials, 37% of patients treated with ENBREL developed injection site reactions.  All injection site reactions were described as mild to moderate (erythema and/or itching, pain, or swelling) and generally did not necessitate drug disco
ntinuation.  Injection site reactions generally occurred in the first month and subsequently decreased in frequency.  The mean duration of injection site reactions was 3 to 5 days.  Seven percent of patients experienced redness at a previous injection sit
e when subsequent injections were given.</P>

<a name="infections"><B><P>Infections</P></a>
</B><P>Upper respiratory infections (&quot;colds&quot;) and sinusitis were the most frequently reported infections in patients receiving ENBREL or placebo.  In placebo-controlled trials, the incidence of upper respiratory tract infections was 16% in the p
lacebo treatment group and 29% in the group treated with ENBREL; and 0.68 events per patient year in the placebo group and 0.82 events per patient year in the group treated with ENBREL when the longer observation of patients on ENBREL was accounted for.</
P>

<P>In placebo-controlled trials evaluating ENBREL, no increase in the incidence of serious infections was observed (1.3% placebo, 0.9% ENBREL).  In open-label and placebo-controlled trials, 22 serious infections were observed in a total of 745 subjects ex
posed to ENBREL, including:  pyelonephritis, bronchitis, septic arthritis, abdominal abscess, cellulitis, osteomyelitis, wound infection, pneumonia, foot abscess, leg ulcer, diarrhea, sinusitis, and sepsis.  Data from a sepsis clinical trial not specifica
lly in patients with RA suggest that ENBREL treatment may increase mortality in patients with established sepsis.<B><SUP><a href="#ref10">10</a></P>
</B></SUP>
<a name="malignancies"><B><P>Malignancies</P></a>
</B><P>Seven new malignancies of various types were observed in 745 RA patients treated in clinical trials with ENBREL for up to 18 months.  The observed rates and incidences were similar to those expected for the population studied.</P>

<a name="autoantibodies"><B><P>Autoantibodies</P></a>
</B><P>Patients had serum samples tested for autoantibodies at multiple timepoints.  Of the patients evaluated for antinuclear antibodies (ANA), the percentage of patients who developed new positive ANA (<img src="../img/greater.gif" width=8 height=11 bor
der=0 alt="">1:40) was higher in patients treated with ENBREL (11%) than in placebo-treated patients (5%).  The percentage of patients who developed new positive anti-double stranded DNA antibodies was also higher by radioimmunoassay (15% of patients trea
ted with ENBREL compared to 4% of placebo-treated patients) and by crithidia lucilae assay (3% of patients treated with ENBREL compared to none of placebo-treated patients).  The proportion of patients treated with ENBREL who developed anticardiolipin ant
ibodies was similarly increased compared to placebo-treated patients.  No patients developed clinical signs suggestive of a lupus-like syndrome or other new autoimmune diseases.  The impact of long-term treatment with ENBREL on the development of autoimmu
ne diseases is unknown.</P>

<a name="other_adverse_reactions"><B><P>Other Adverse Reactions</P></a>
</B><P>Events reported in at least 3% of all patients with higher incidence in<STRIKE> </STRIKE>patients<STRIKE> </STRIKE>treated with ENBREL<STRIKE> </STRIKE>compared to controls in placebo-controlled RA trials (including the combination methotrexate tri
al) and events per patient year were as follows:<STRIKE>  </P>
</STRIKE>
<P><TABLE BORDER CELLSPACING=1 WIDTH=400>
<TR><TD VALIGN="TOP" COLSPAN=6>
<B><P ALIGN="CENTER">Percent of RA Patients Reporting Adverse Events and </P>
<P ALIGN="CENTER">Events per Patient Year in Placebo-Controlled Clinical Trials*</P>
</B><FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER"></TD>
</TR>
<TR><TD WIDTH="37%" VALIGN="TOP">&nbsp;</TD>
<TD WIDTH="28%" VALIGN="TOP" COLSPAN=2>
<B><FONT SIZE=1><P ALIGN="CENTER">Percent of patients</B></TD>

<TD WIDTH="33%" VALIGN="TOP" COLSPAN=2>
<B><FONT SIZE=1><P ALIGN="CENTER">Events per patient year</B></TD>
</TR>

<TR><TD WIDTH="37%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1>
<P>Event</TD>
<TD WIDTH="12%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">Placebo</P>
<P ALIGN="CENTER">(n = 152)</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">ENBREL</P>
<P ALIGN="CENTER">(n = 349)</TD>

<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">Placebo</P>
<P ALIGN="CENTER">(40 pt years)</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">ENBREL</P>
<P ALIGN="CENTER">(117 pt years)</TD>
</TR>

<TR><TD WIDTH="37%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>Injection site reaction</TD>
<TD WIDTH="12%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">10</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">37</TD>

<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">0.62</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">7.73</TD>
</TR>
<TR><TD WIDTH="37%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>Infection</TD>
<TD WIDTH="12%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">32</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">35</TD>

<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">1.86</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">1.82</TD>
</TR>
<TR><TD WIDTH="37%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>   Non-upper respiratory infection**</TD>
<TD WIDTH="12%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">32</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">38</TD>

<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">1.54</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">1.50</TD>
</TR>
<TR><TD WIDTH="37%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>   Upper respiratory infection**</TD>
<TD WIDTH="12%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">16</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">29</TD>

<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">0.68</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">0.82</TD>
</TR>
<TR><TD WIDTH="37%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>Headache</TD>
<TD WIDTH="12%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">13</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">17</TD>

<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">0.62</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">0.68</TD>
</TR>
<TR><TD WIDTH="37%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>Rhinitis</TD>
<TD WIDTH="12%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">8</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">12</TD>

<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">0.35</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">0.45</TD>
</TR>
<TR><TD WIDTH="37%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>Dizziness</TD>
<TD WIDTH="12%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">5</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">7</TD>

<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">0.25</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">0.21</TD>
</TR>
<TR><TD WIDTH="37%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>Pharyngitis</TD>
<TD WIDTH="12%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">5</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">7</TD>

<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">0.17</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">0.24</TD>
</TR>
<TR><TD WIDTH="37%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>Cough</TD>
<TD WIDTH="12%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">3</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">6</TD>

<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">0.17</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">0.18</TD>
</TR>
<TR><TD WIDTH="37%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>Asthenia</TD>
<TD WIDTH="12%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">3</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">5</TD>

<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">0.10</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">0.16</TD>
</TR>
<TR><TD WIDTH="37%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>Pain, abdomen</TD>
<TD WIDTH="12%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">3</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">5</TD>

<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">0.12</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">0.17</TD>
</TR>
<TR><TD WIDTH="37%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>Rash</TD>
<TD WIDTH="12%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">3</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">5</TD>

<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">0.12</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">0.21</TD>
</TR>
<TR><TD WIDTH="37%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>Respiratory disorder</TD>
<TD WIDTH="12%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">1</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">5</TD>

<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">0.05</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">0.17</TD>
</TR>
<TR><TD WIDTH="37%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>Dyspepsia</TD>
<TD WIDTH="12%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">1</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">4</TD>

<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">0.05</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">0.12</TD>
</TR>
<TR><TD WIDTH="37%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P>Sinusitis</TD>
<TD WIDTH="12%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">2</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">3</TD>

<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">0.07</TD>
<TD WIDTH="16%" VALIGN="TOP">
<FONT FACE="CG Times" SIZE=1><P ALIGN="CENTER">0.12</TD>
</TR>

<TR><TD VALIGN="TOP" COLSPAN=6>
<FONT FACE="CG Times" SIZE=1><P>*    Includes data from the 6-month study in which patients received concurrent methotrexate therapy.</P>
<P>**  Includes data from two of the three controlled trials.</TD>
</TR>
</TABLE>
</CENTER></P>


<P>Among patients with rheumatoid arthritis treated in controlled trials, serious adverse events occurred at a frequency of 4% in 349 patients treated with ENBREL compared to 5% of 152 placebo-treated patients.  Among rheumatoid arthritis patients in cont
rolled and open-label trials of ENBREL, malignancies (see<B> <a href="#adverse_reactions">ADVERSE REACTIONS</a>, Malignancies</B>) and infections (see <B><a href="#adverse_reactions">ADVERSE REACTIONS</a>, Infections</B>) were the most common serious adve
rse events observed.  Other infrequent serious adverse events observed included:  heart failure, myocardial infarction, myocardial ischemia, cerebral ischemia, hypertension, hypotension, cholecystitis, pancreatitis, gastrointestinal hemorrhage, bursitis, 
depression and dyspnea.</P>

<a name="overdosage"><B><P>OVERDOSAGE</P></a>
</B><P>The maximum tolerated dose of ENBREL has not been established in humans.  Toxicology studies have been performed in monkeys at doses up to 30 times the human dose with no evidence of dose-limiting toxicities.  No dose-limiting toxicities have been 
observed during clinical trials of ENBREL.  Single IV doses up to 60 mg/m<SUP>2</SUP> have been administered to healthy volunteers in an endotoxemia study without evidence of dose-limiting toxicities.  The highest dose level evaluated in RA patients has b
een a single IV loading dose of 32 mg/m<SUP>2</SUP> followed by SC doses of 16 mg/m<SUP>2</SUP> (~25 mg) administered twice weekly.  In one RA trial, one patient mistakenly self-administered 62 mg ENBREL SC twice weekly for 3 weeks without experiencing ad
verse effects.</P>

<a name="dosage_and_administration"><B><P>DOSAGE AND ADMINISTRATION</P></a>
</B><P>The recommended dose of ENBREL for adult patients with rheumatoid arthritis is 25 mg given twice weekly as a subcutaneous injection (see <B><a href="#clinical_studies">Clinical Studies</a></B>).  Methotrexate, glucocorticoids, salicylates, nonstero
idal anti-inflammatory drugs (NSAIDs), or analgesics may be continued during treatment with ENBREL.  Higher doses of ENBREL have not been studied. See <B><a href="#precautions">PRECAUTIONS</a>, Pediatric Use</B> for experience in pediatric populations.</P
>

<a name="preparation_of_enbrel"><B><P>Preparation of ENBREL</P></a>
</B><P>ENBREL is intended for use under the guidance and supervision of a physician.  Patients may self-inject only if their physician determines that it is appropriate and with medical follow-up, as necessary, after proper training in injection technique
.</P>

<B>
<P>Note</B>:  <B>The needle cover of the diluent syringe contains dry natural rubber (latex), which should not be handled by persons sensitive to this substance.</P>
</B>

<P>ENBREL should be reconstituted aseptically with 1 mL of the supplied Sterile Bacteriostatic Water for Injection, USP (0.9% benzyl alcohol).  During reconstitution of ENBREL, the diluent should be <U>slowly</U> injected into the vial.  Some foaming will
 occur.  To avoid excessive foaming, do not shake or vigorously agitate.  The contents should be swirled gently during dissolution.  Generally, dissolution of ENBREL takes less than 5 minutes.  The reconstituted solution should be clear and colorless.</P>


<P>Visually inspect the solution for particulate matter and discoloration prior to administration.  The solution should not be used if discolored or cloudy, or if particulate matter remains.  Withdraw the solution into the syringe, removing as much liquid
 as possible from the vial.  Some foam or bubbles may remain in the vial. The final volume in the syringe will be approximately 1<B><I>&nbsp;</B></I>mL.</P>

<P>No other medications should be added to solutions containing ENBREL, and ENBREL should not be reconstituted with other diluents.  Do not filter reconstituted solution during preparation or administration.</P>

<P>Sites for self-injection include thigh, abdomen, or upper arm.  Injection sites should be rotated.  New injections should be given at least one inch from an old site and never into areas where the skin is tender, bruised, red, or hard.  (See <B>How to 
Use <a href="dosage_and_administration">ENBREL</a>, Instructions for  Preparing and Giving an Injection</B> instruction sheet.)</P>

<a name="storage_and_stability"><B><P>Storage and Stability</P></a>
</B><P>Do not use a dose tray beyond the date stamped on the carton or vial label.  The dose tray containing ENBREL (sterile powder) must be refrigerated at 2-8&#176;
C (36-46&#176;
F).  Do not freeze.</P>

<P>Reconstituted solutions of ENBREL should be administered as soon as possible after reconstitution.  If not administered immediately after reconstitution, ENBREL may be stored in the vial at 2-8C (36-46F) for up to 6 hours.</P>

<a name="how_supplied"><B><P>HOW SUPPLIED</P></a>
</B><P>ENBREL is supplied in a carton containing four dose trays (NDC 58406-425-34).  Each dose tray contains one 25 mg single-use vial of etanercept, one syringe (1 mL Sterile Bacteriostatic Water for Injection, USP, containing 0.9% benzyl alcohol), one 
plunger, and two alcohol swabs.</P>
<B>
<P>Rx only</P>
</B><FONT FACE="CG Times" SIZE=1>
<P>&nbsp;</P>
<P>&nbsp;</P>
<B><P>REFERENCES</P><DIR>

<a name="ref1"></B><FONT FACE="CG Times" SIZE=2><P>1.&#9;Feldman M, Brennan FM, Maini RN.  The role of cytokines in rheumatoid arthritis.  Ann Rev Immunol 1996; 14:397.</P></a>
<a name="ref2"><P>2.&#9;Saxne T, Palladino Jr MA, Heinegard D, et al.  Detection of tumor necrosis factor alpha but not tumor necrosis factor beta in rheumatoid arthritis synovial fluid and serum.  Arthritis Rheum 1988;31:1041.</P></a>
<a name="ref3"><P>3.&#9;Smith CA, Farrah T, Goodwin RG.  The TNF receptor superfamily of cellular and viral proteins: activation, costimulation, and death.  Cell 1994;75:959.</P></a>
<a name="ref4"><P>4.&#9;Wooley PH, DutcherJ, Widmer MB, et al.  Influence of a recombinant human soluble tumor necrosis factor receptor FC fusion protein on type II collagen-induced arthritis in mice.  J Immunol 1993;151:6602.</P></a>
<a name="ref5"><P>5.&#9;Data on file, Immunex Corporation.</P></a>
<a name="ref6"><P>6.&#9;Felson DT, Anderson JJ, Boers M, et al.  American College of Rheumatology preliminary definition of improvement in rheumatoid arthritis.  Arthritis Rheum 1995;6:727.</P></a>
<a name="ref7"><P>7.&#9;Ramey DR, Fries JF, Singh G.  The Health Assessment Questionnaire 1995  Status and Review.  In:  Spilker B, ed. &quot;Quality of Life and Pharmacoeconomics in Clinical Trials.&quot;  2nd ed.  Philadelphia, PA.  Lippincott-Raven; 1
996.</P></a>
<a name="ref8"><P>8.&#9;Moreland LW, Baumgartner SW, Schiff MH, et al.  Treatment of rheumatoid arthritis with a recombinant human tumor necrosis factor receptor (p75)-Fc fusion protein.  N Engl J Med 1997;337(3):141.</P></a>
<a name="ref9"><P>9.&#9;Giannini EH, Ruperto N, Ravelli A, et al.  Preliminary definition of improvement in juvenile arthritis.  Arthr Rheum 1997;40(7):1202.</P></a>
<a name="ref10"><P>10.&#9;Fisher CJ Jr, Agosti JM, Opal SM, et al.  Treatment of septic shock with the tumor necrosis factor receptor:Fc fusion protein.  The Soluble TNF Receptor Sepsis Study Group.  N Engl J Med 1996;334(26):1697.</P></a>
<FONT FACE="CG Times" SIZE=1></DIR>

<P>v 0311-00</P>
<P>Issue Date 11/98</P>
<P>Manufactured by:</P>
<P>Immunex Corporation</P>
<P>Seattle, Washington 98101</P>
<P>U.S. License Number 1132</P>
<P>Marketed by Immunex Corporation and Wyeth-Ayerst Laboratories</P>
<P><a href="http://www.ahp.com/wyeth_labs.htm"><img src="../img/wyeth.gif" width=101 height=24 border=0 alt="Wyeth-Ayerst Labs website"></a><br>
<a href="http://www.immunex.com"><img src="../img/immunex.gif" width=101 height=23 border=0 alt="Immunex website"></a></P>

<P>&nbsp;</P>
<P>&copy; 1998 Immunex Corporation</P>
<P>Immunex U.S. Patent Numbers:</P>
<P>5,605,690;5,712,155;5,395,790</P>
</td>
					
<td><img src="../img/dot_clear.gif" width=40 height=1 border=0></td>
</tr></table>

</td></tr></table>
