#this might help with the socket based program on the server side where
#the programs I wrote only seem to do the first thing then won't allow 
#multiple procedures to be performed after they read the socket

If your socket data art line-oriented, try:

        fileevent $s readable {
                if {[gets $s line]<0} exit
                .l insert end $line
        }

If you need finer-grained update, try:

        fconfigure $s -blocking 0
        fileevent $s readable {
                set line [read $s]
                if {[eof $s]} exit
                .l insert end $line
        }


# This might help maintain GUI responsive to user input

As for the "network communication" problem, you should probably be able to
solve that with fileevent.  The "after" problem is easy to solve, too:

proc sleep {ms} {
    global _sleepWaitVar
    set _sleepWaitVar 0
    after $ms {set _sleepWaitVar 1}
    vwait _sleepWaitVar
    catch {unset _sleepWaitVar}
    return
}

Then just call "sleep 1234" (instead of "after 1234"), for example, and
it'll
sleep for 1234 ms and still allow updates.  You can also interrupt the
sleep by
setting the global _sleepWaitVar variable from within an event handler.
For
example:

pack [button .b1 -text "Print Hello" -command {puts hello}]
pack [button .b2 -text "Stop sleeping" -command {set _sleepWaitVar 1}]
sleep 10000
puts "Stopped sleeping"

Hope that helps! :)


